<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300&display=swap" rel="stylesheet">
    <title>  Producto Detalle</title>

    <script src="https://unpkg.com/ionicons@4.5.10-0/dist/ionicons.js"></script>

    
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    
    

</head>

<style>

  .navbar{
    background:  #039c8a;
  }

  .navbar-vav{
    float: right;
  }

  .link-light{
    text-decoration: none;
    font-family:  'Roboto', sans-serif;
   
  }

  ion-icon{
    
    margin-right: 5px;
  }



  /* Estilos para producto detalle  */

  .card{
    border: none;
    font-family:  'Roboto', sans-serif;
  }
 

  .pan{
      background: white; 
      float: right;
         
  }
  .breadcrumb-item a{
    text-decoration: none;
    color: #039c8a ;
    font-size: 17px;
    float: right;
    font-family:  'Roboto', sans-serif;
  }

  .col-sm-9{
      max-height: 100%;
      font-family:  'Roboto', sans-serif;
  }

  .form-control{
    margin: 5px 0px 7px 0px;
  }


  .text-light{
    font-weight: 100px;
    font-family:  'Roboto', sans-serif;
  }




  
button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 12px;
    margin-bottom: 10px;
    width: 150px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: #039c8a;
    border-radius: 5px;
    color: white;
}

button.accordion:after {
    content: '\02795';
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796";
}

div.panel {
    
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

div.panel.show {
    opacity: 1;
    max-height: 500px;
}

</style>




<body >
    
    <nav class="navbar navbar-expand-sm navbar-dark  " >
        <div class="container-fluid">
          <a class="navbar-brand" href="#">
            
            <img src="imagenes/LOGOCORTO.png"  width="400px" class="img-fluid" alt="Responsive image">

          </a>

          <button class="navbar-toggler" 
          type="button" data-toggle="collapse"
          data-target="#navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toogle navigation">

              <span class="navbar-toggler-icon"></span>
            </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul  class="navbar-nav ml-auto ">
                      <li  class="nav-item"><a  class="nav-link lead" href="#"> <ion-icon name="notifications-outline"></ion-icon>News</a></li>
                      <li  class="nav-item"><a  class="nav-link lead"href="#"><ion-icon name="close-circle"></ion-icon>Salir</a></li>
                       
              </div>
        </div>
   
       </nav>

        
       <div class="container-fluid p-0 ">
        <div class="row">
          <div class="col-sm-3 bg-dark " style="max-height: 100%;" > 
            
            <a href="#" class="d-block p-2 link-light m-2 lead "> <ion-icon name="cart"></ion-icon>Productos</a>
            <a href="#" class="d-block p-2 link-light m-2 lead" > <ion-icon name="settings"></ion-icon>Ajuste</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="pie"></ion-icon> Reporte</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Grafica</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Entradas</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Salidas</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon> Entrada Detalles</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Salida Detalles</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Lista de producto</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Lista de producto</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Lista de producto</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="stats"></ion-icon>Lista de producto</a>

            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="pie"></ion-icon> Reporte</a>
            <a href="#" class="d-block p-2 link-light m-2 lead"> <ion-icon name="pie"></ion-icon> Reporte</a>
          </div>
          <div class="col-sm-9">


            <!-- Migas de pan inventario   -->

            <nav aria-label="breadcrumb" >
                <ol class="breadcrumb pan" >
                  <li class="breadcrumb-item" ><a href="#">Inventario</a></li>
                  <li class="breadcrumb-item"><a href="#">Productos</a></li>
                  <li class="breadcrumb-item"><a href="#">Detalles</a></li>
                 
                </ol>
              </nav>

            <!-- imagenes de productos -->
            
              <img class="ml-2 mt-5" src="imagenes/productos.png" width="280px" alt="">

              <!-- cuerpo donde se creo todas las busquedas principal derecha   -->
              <div class="row row-cols-1 row-cols-md-2 g-1 mt-3 ml-2">
                <div class="col ">
                  <div class="card ">
                   
                    
                    <div class="card-body">
                      
                      <label for="inputtext5" class="form-label ">Producto</label>
                      <input type="text" id="inputtext5" class="form-control " aria-describedby="textHelpBlock">

                      <label for="inputtext5" class="form-label">Referencia</label>
                      <input type="text" id="inputtext5" class="form-control " aria-describedby="textHelpBlock">

                      <label for="inputtext5" class="form-label">Categoria</label>
                      <input type="text" id="inputtext5" class="form-control" aria-describedby="textHelpBlock"> <br>

                
                      <button type="button" class="btn btn-info">Crear</button>
                      
                      <div class="form-check form-check-inline">
                        <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                        <label class="form-check-label" for="inlineCheckbox1">Ready</label> 
                     
                      </div>
                      

                       <!-- cuerpo donde se creo todas las busquedas principal izquierda   -->
  
                    </div>
                  </div>
                </div>
                <div class="col mt-3 ml-2" >
                  
                    <div class="card-body">
                      <label for="inputtext5" class="form-label ">Producto Unitario</label>
                      <input type="text" id="inputtext5" class="form-control" aria-describedby="textHelpBlock">

                      <label for="inputtext5" class="form-label">Stock Inicial</label>
                      <input type="text" id="inputtext5" class="form-control" aria-describedby="textHelpBlock">

                    </div>
                  </div>
                </div>


                
                <button class="accordion">Añadir Detalles</button>
                <div class="panel">
                  <div class="row row-cols-1 row-cols-md-2 g-1 mt-3 ml-2">
                    <div class="col ">
                      <div class="card">
                       
                        <div class="card-body">
                          <h3>Detalles de producto</h3> 
                          </div>
                  
                          <div class="mb-3 row mr-1">
                            <label for="inputtext" class="col-sm-2 col-form-label">Articulo</label>
                            <div class="col-sm-10">
                              <input type="text" class="form-control" id="inputtext">
                            </div>
                          </div>
  
                        </div>
                        <div class="mb-3 row mr-2">
                          <label for="inputtext" class="col-sm-2 col-form-label">Articulo</label>
                          <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputtext">
                          </div>
                        </div>
  
                        <div class="mb-3 row mr-2">
                          <label for="inputtext" class="col-sm-2 col-form-label">Articulo</label>
                          <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputtext">
                          </div>
                        </div>
                      </div>
  
                       <div class="col">
                    
                      <div class="card-body ">
                        
                        <h3>Valores</h3>
                      </div>
                        <div class="mb-3 row mr-2">
                          <label for="inputtext" class="col-sm-2 col-form-label pl-4">Valor</label>
                          <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputtext">
                          </div>
                          
                        </div>
  
                        <div class="mb-3 row mr-2">
                          <label for="inputtext" class="col-sm-2 col-form-label pl-4 ">Valor</label>
                          <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputtext">
                          </div>
                        </div>
  
                        <div class="mb-3 row mr-2">
                          <label for="inputtext" class="col-sm-2 col-form-label pl-4">Valor</label>
                          <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputtext">
                          </div>
                        </div>
                        <a href="#" class="btn btn-info active mb-3" aria-current="page">Añadir Articulo</a>
                      </div>
                      
                    </div>
                    </div> 
                
          </div>
        </div>
       

        
        <div class="container" style=" background: #039c8a; max-width: 100%; border-top: 1px solid #039c8a; max-height: 100%;">
          <footer class="d-flex flex-wrap justify-content-between align-items-center py-5 my-3 border-top">
            <p class="col-md-4 mb-0 text-light">&copy; 2021 IOIMR, Inc</p>
        
            <a href="/" class="col-md-4 d-flex align-items-center justify-content-center mb-3 mb-md-0 me-md-auto link-dark text-decoration-none">
              
              <img src="imagenes/LOGOCORTO.png"  width="300" height="50" class="img-fluid bi me-2" alt="Responsive image">
              
            </a>
        
            <ul class="nav col-md-4 justify-content-end">
              <li class="nav-item"><a href="#" class="nav-link px-2 text-light ">Home</a></li>
              <li class="nav-item"><a href="#" class="nav-link px-2 text-light">Caracteristicas</a></li>
              <li class="nav-item"><a href="#" class="nav-link px-2 text-light">Contactos</a></li>
              <li class="nav-item"><a href="#" class="nav-link px-2 text-light">Mision</a></li>
              <li class="nav-item"><a href="#" class="nav-link px-2 text-light">Nosotros</a></li>
            </ul>
          </footer>
        </div>
            
        <script src="javascript.js"></script>

</body>
</html>